## golang-github-pzhin-go-sophia 0.0~git20180715.8bdc218

=== debian/changelog ===
golang-github-pzhin-go-sophia (0.0~git20180715.8bdc218-2) unstable; urgency=medium

  * Add missing copyright holders in d/copyright. Thanks to Chris Lamb for
    noticing this.
    Closes: #905210

 -- Sascha Steinbiss <satta@debian.org>  Wed, 01 Aug 2018 16:49:33 +0200

golang-github-pzhin-go-sophia (0.0~git20180715.8bdc218-1) unstable; urgency=medium

  * Initial release (Closes: #904344)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 23 Jul 2018 16:03:28 +0200
