=== debian/control ===
Source: golang-github-pzhin-go-sophia
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.5
Homepage: https://github.com/pzhin/go-sophia
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pzhin-go-sophia
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pzhin-go-sophia.git
XS-Go-Import-Path: github.com/pzhin/go-sophia
Testsuite: autopkgtest-pkg-go

Package: golang-github-pzhin-go-sophia-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Golang binding for the Sophia database
 go-sophia is a Go (golang) binding to the Sophia (http://sophia.systems)
 database engine. Sophia is a modern transactional key-value/row-storage
 library, designed to provide best possible on-disk performance without
 degradation in time. It has guaranteed O(1) worst case complexity for
 read, write and range scan operations, adapting to expected write rate,
 total storage capacity and cache size.
