## golang-github-pzhin-go-sophia 0.0~git20191015.0.afcd224

=== debian/changelog ===
golang-github-pzhin-go-sophia (0.0~git20191015.0.afcd224-6ubuntu0.22.04.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 16:06:30 +0000

golang-github-pzhin-go-sophia (0.0~git20191015.0.afcd224-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Sascha Steinbiss ]
  * Use git-aware watchfile.
  * Set Rules-Requires-Root.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 03 Nov 2021 19:08:05 +0100

golang-github-pzhin-go-sophia (0.0~git20191015.0.afcd224-5) unstable; urgency=medium

  * Re-introduce mipsel to list of archs.
  * Use debhelper 13.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 06 Jul 2020 10:22:05 +0200

golang-github-pzhin-go-sophia (0.0~git20191015.0.afcd224-4) unstable; urgency=medium

  * Further reduce the list of actually working archs.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 14 May 2020 09:19:52 +0200

golang-github-pzhin-go-sophia (0.0~git20191015.0.afcd224-3) unstable; urgency=medium

  * Reduce archs that the code actually works on.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 11 May 2020 14:21:52 +0200

golang-github-pzhin-go-sophia (0.0~git20191015.0.afcd224-2) unstable; urgency=medium

  * Reduce list of supported archs, tests fail on some archs.
    See https://github.com/pzhin/go-sophia/issues/4.
  * Bump Standards-Version.
  * Add Built-Using annotation.
  * Remove unused Files-Excluded in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 10 May 2020 21:10:36 +0200

golang-github-pzhin-go-sophia (0.0~git20191015.0.afcd224-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version.
  * Use debhelper 12 and debhelper-compat.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 20 Dec 2019 10:46:00 +0100
