=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: golang-github-pzhin-go-sophia
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/pzhin/go-sophia
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pzhin-go-sophia
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pzhin-go-sophia.git
@@ -15,7 +17,8 @@
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-pzhin-go-sophia-dev
-Architecture: all
+Architecture: amd64 arm64 mips64el mipsel
+Built-Using: ${misc:Built-Using}
 Depends: ${misc:Depends},
          golang-github-stretchr-testify-dev
 Description: Golang binding for the Sophia database
