## golang-github-pzhin-go-sophia 0.0~git20191015.afcd224

=== debian/changelog ===
golang-github-pzhin-go-sophia (0.0~git20191015.afcd224-1) unstable; urgency=medium

  * Reupload to fix versioning scheme.
  * Bump Standards-Version.
  * Change section to golang.
  * Bump copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 23 Apr 2024 08:47:55 +0200
