=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: golang-github-pzhin-go-sophia
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/pzhin/go-sophia
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pzhin-go-sophia
