## golang-github-pzhin-go-sophia 0.0~git20250609.a1b0f01

=== debian/changelog ===
golang-github-pzhin-go-sophia (0.0~git20250609.a1b0f01-2) unstable; urgency=medium

  * Only use Static-Built-Using in d/control.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 01 Sep 2025 10:21:06 +0200

golang-github-pzhin-go-sophia (0.0~git20250609.a1b0f01-1) unstable; urgency=medium

  * Switch to new git-based packaging style.
  * New upstream snapshot.
  * Bump Standards-Version.
  * Bump copyright date for debian/ directory.
  * Add Static-Built-Using.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 30 Aug 2025 02:25:43 +0200
