=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/pzhin/go-sophia
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pzhin-go-sophia
@@ -17,7 +17,7 @@
 
 Package: golang-github-pzhin-go-sophia-dev
 Architecture: amd64 arm64 mips64el mipsel
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Depends: ${misc:Depends},
          golang-github-stretchr-testify-dev
 Description: Golang binding for the Sophia database
